#===Global===#
bestskopje-website.global.bestskopjeLogo=БЕСТ Скопје лого
bestskopje-website.global.homePage=Почетна
bestskopje-website.global.copyrightText=&copy; Дизајнирано и имплементирано од ИТ тимот на БЕСТ Скопје 2022 - Сите права се задржани
bestskopje-website.global.best-int-logo=БЕСТ лого
bestskopje-website.global.website=Веб-сајт